/* white-minimal skin styles */
body {
    background: #eff1f2;
}

.sf-sub-indicator {
    	background:url(images/white-minimal/arrows-ffffff.png) no-repeat -10px -100px !important; 
}

.sf-menu li li a > .sf-sub-indicator {
	top:			11px !important;
}

a > .sf-sub-indicator {  /* give all except IE6 the correct values */
	top:			26px !important;
	background-position: 0 -100px !important; /* use translucent arrow for modern browsers*/
}
/* apply hovers to modern browsers */
a:focus > .sf-sub-indicator,
a:hover > .sf-sub-indicator,
a:active > .sf-sub-indicator,
li:hover > a > .sf-sub-indicator,
li.sfHover > a > .sf-sub-indicator {
	background-position: -10px -100px !important; /* arrow hovers for modern browsers*/
}

/* point right for anchors in subs */
.sf-menu ul .sf-sub-indicator { background-position:  -10px 0 !important; }
.sf-menu ul a > .sf-sub-indicator { background-position:  0 0 !important; }
/* apply hovers to modern browsers */
.sf-menu ul a:focus > .sf-sub-indicator,
.sf-menu ul a:hover > .sf-sub-indicator,
.sf-menu ul a:active > .sf-sub-indicator,
.sf-menu ul li:hover > a > .sf-sub-indicator,
.sf-menu ul li.sfHover > a > .sf-sub-indicator {
	background-position: -10px 0 !important; /* arrow hovers for modern browsers*/
}


#bgWrapper {
    background: #ffffff;
}

#logo {
    width: auto !important;
}

#bodyWrapperSingle {
    background: none !important;
}

#bodyWrapper {
    background: none !important;
    margin: 0 auto !important;
    padding-top: 40px !important;
}

#searchW {
    margin-right: 0px !important;   
}

#theTitle {
    margin-left: 0px !important;
}

#logoMenu {
    background: #ffffff url(images/white-minimal/border_bot.png) repeat-x center bottom;
    width: 980px !important;
}

#mainWrapper {
	width: 100% !important;
	background: #ffffff;
}

#breadcrumbs {
    margin: 0 auto;
}

#navtop {
    margin: 0 auto;
    width: 100%;
    background: #ffffff;
}

#topCaption {
    margin: 0 auto;
}

#bodyWrapperSingle {
    margin: 0 auto;
}

#bodyWrapperSingleNav {
    background: none !important;
    margin: 0 auto;
}

a {
    color: #acb4bb;
}

a:hover {
    color: #2c343a;
}

.sf-menu a {
    color: #82878c;
}

.postExcerpt h1 a, .fwh1 a, .fwh1m a {
    color: #52616f;
    text-decoration: none;
}

.postExcerpt h1 a:hover, .fwh1 a:hover, .fwh1m a:hover {
    color: #45515d;    
}

.sidebarRight ul li ul li:hover a {
    color: #2c343a;	
}

.sf-menu li:hover a, .current-menu-item a {
    color: #48535c;
    border-bottom: 4px solid #c0c2c4;
}

.sf-menu li li a {
    background: #eef1f4;
    border-bottom: 1px solid #dcdfe2 !important;
    color: #8c9ca8 !important;
}

.sf-menu li li:hover a {
    border-bottom: 1px solid #dcdfe2 !important;
    background:#f6f7f8;
    color: #3c4349 !important;
}

.sf-menu li li li a {
    background:#f6f7f8;
    color: #8c9ca8 !important;
}

.sf-menu li li:hover li a {
    color: #8c9ca8 !important;
}

.sf-menu li li li a:hover {
    color: #3c4349 !important;
}


.bigButton {
    background: url(images/white-minimal/bigbutton_s.jpg) top repeat-x;
    color: #838889;
}

.bigButton:hover {
    background: url(images/white-minimal/bigbutton_s.jpg) bottom repeat-x;
    color: #ffffff;  
}


.bigButton span {
    background: url(images/white-minimal/big_button_arrow.png) no-repeat right;
}

.bigButton:hover span {
    background: url(images/white-minimal/big_button_arrow_h.png) no-repeat right;
}

.mediumButton, #submitC, .mediumButtonLeft, .wpcf7-submit   {
    color: #838889;
    background: url(images/white-minimal/mediumbutton_s.jpg) top repeat-x;
}

.mediumButton:hover, #submitC:hover, .mediumButtonLeft:hover, .wpcf7-submit:hover  {
    background: url(images/white-minimal/mediumbutton_s.jpg) bottom repeat-x;
    color: #ffffff;  
}

.mediumButton:hover span {
    background: url(images/white-minimal/medium_button_arrow.png) right center no-repeat;    
}

.mediumButtonLeft:hover span {
    background: url(images/white-minimal/medium_button_arrow_l.png) left center no-repeat;    
}

#singleTitle {
    background: #ffffff url(images/white-minimal/title_bg.jpg) top repeat-x;
    border-bottom: 1px solid #d3d6d9;
    width: 900px;
    margin: 0 auto;
}

#singleTitle h1 {
    color: #52616f !important;
    text-shadow: none;
    text-transform: uppercase;
    font-family: 'TitilliumText22LBold', sans-serif;     -webkit-font-smoothing: antialiased;
}

h1.titleBlog {
    color: #52616f;   
}

.infobox5 {
	width: 100%;
	font: 30px 'TitilliumText22LBold', sans-serif;
	background: #222b31;
        padding-bottom: 10px;
}

.infobox5 p {
    color: #ffffff !important;
}
.dmtagcloud a {
    background: url(images/white-minimal/tag_bg.png) left top no-repeat !important;
}

#foot_widgets_topB {
    margin: 0 auto;
}

#foot_widgets_botB {
    margin: 0 auto;
}

#foot_widgets {
    margin: 0 auto;
}

.comm_reply_box:hover {
	background: url(images/white-minimal/replyh.png) left center no-repeat;	
}

#the_tweet {
    background: url(images/white-minimal/twitty.png) no-repeat left center;
}

#twitter_footer .bigButton:hover {
    background: url(images/white-minimal/bigbutton_h.jpg) repeat-x;    
}

#foot_widgets_hide {
   width: 100%;        background: url(images/white-minimal/footer_hide.jpg) repeat-x;
   padding: 0px !important;
}

#minskin3 {
    width: 900px;
    margin: 0 auto;

}



p.showmore {
    background: url(images/white-minimal/plus.png) left center no-repeat !important;
}

p.showless {
    background: url(images/white-minimal/minus.png) left center no-repeat !important;
}


.CS_searchform {
	background: url(images/white-minimal/search_bg.png) no-repeat left !important;
}

.CS_searchform_button {
	background: url(images/white-minimal/search_icon.png) no-repeat top !important;
}

.CS_searchform_button:hover {
	background: url(images/white-minimal/search_icon_h.png) no-repeat top !important;    
}

#DMbreadcumbs {
    background: url(images/white-minimal/home_icon.png) no-repeat left top;
    color: #acb4bb;
}

#DMbreadcumbs a:hover {
        color: #52616f;   
}

.dm_slider_tab {
	background: #ffffff url(images/purple/dmbg.jpg) no-repeat 0px 5px;
    	border-right: 1px solid #eaeaea;
	border-bottom: 1px solid #eaeaea;
}

.dm_slider_tab:hover h1 {
	color: #727272;
}

.dm_slider_tab h1 {
	position: relative;
	font: 14px 'TitilliumText22LMedium', sans-serif;
	text-transform: uppercase;
	color: #919191;
	text-shadow: #ffffff 0px -1px;
}

.dm_slider_play {
	background: url(images/play.png);
}


#foot_widgets_hide p {
    color: #6c7174;
}

#foot_last {
    color: #a7a8a9;
    background:  url(images/white-minimal/border_bot.png) repeat-x center top;
    margin: 0 auto;
   
}

#foot_widgets_top ul li ul li, #foot_widgets_bot ul li ul li {
	border-bottom: 1px dotted #bfc1c2;
}

#side_nav a {
	font-size: 13px;
	color: #52616f;
	text-decoration: none;
}

.sidebarRight a {
	color: #52616f;
}

.sidebarRight {
	color: #52616f;
}

.categories a:hover, .categoriesS a:hover {
    color: #52616f;
}

.infobox4 {
	background: #ececec;
}

.infobox4 p {
	color: #52616f;
}

.contentbox2 {
	background: #222b31;
}

.titlebox2 {
	background: #354048;
}

.tableDark th {
	background: #313131 !important;
	color: #ffffff;
}

.pricingTable {
	width: 100%;
	text-align: center;
	border: 1px solid #eeeeee;
}

.pricingTable th {
	border: 0px !important;
	border-right: 1px solid #dddddd !important;
	font: 16px 'TitilliumText22LMedium', sans-serif;
	color: #313131;
	background: #e9e9e9 url(images/table_h_bg.jpg) top repeat-x;
	padding: 5px 0px;
}

th.special {
	font: 24px 'TitilliumText22LBold', sans-serif;
	color: #ffffff;
}

.pricingTable td {
	font: 12px Lucida Sans Unicode, Lucida Grande, sans-serif;
	padding: 10px 0px;
	border-bottom: 1px solid #eeeeee;
	border-right: 1px solid #eeeeee;
}

.pricingTable td.priceT {
	background: #f7f7f7;
}

.priceFont {
	font: 48px Lucida Sans Unicode, Lucida Grande, sans-serif;
	color: #737373;

}

.perMonthFont {
	font: 14px 'TitilliumText22LRegular', sans-serif;	
}

.priceSpecial {
	color: #313131;
}

.pricingTable tfoot td a {
	display: block !important;
	padding: 0px 20px !important;
	margin: 0px 20px;
}

th.special {
	border-top: 25px solid #90999f !important;
	border-right: 5px solid #90999f !important;
	border-left: 5px solid #90999f !important;
	background: #90999f;
}
#topCaption p {
    text-shadow: none;
    color: #8996a1 !important;
}

#topCaption p span {
    color: #48535c;
}

.priceSpecial {
	border-right: 5px solid #90999f !important;
	border-left: 5px solid #90999f;
}

.pricingTable tfoot td.footerSpecial {
	border-right: 5px solid #90999f !important;
	border-left: 5px solid #90999f;
	border-bottom: 5px solid #90999f;	
}

.footerSidebar h2, .footerSidebarBot h2 {
    color: #48535c !important;
}

#footer input, #footer textarea {
    background: #ffffff url(images/white-minimal/footinput.jpg) repeat-x top;
    color: #505356;
}

#footer textarea:focus {
    border:none;
}

#footer .wpcf7-submit {
    background: url(images/white-minimal/footinputbg.jpg) repeat-x !important;
    color: #ffffff !important;
}


.infobox5 .mediumButton {
    background: url(images/white-minimal/infobox1b.jpg) bottom repeat-x !important;
    color: #ffffff !important;
    text-shadow: none;
}

.infobox5 .mediumButton:hover {
    background: url(images/white-minimal/infobox1b.jpg) top repeat-x !important;
    color: #757575 !important;
}

.infobox4 .mediumButton {
    background: url(images/white-minimal/infobox1b.jpg) top repeat-x !important;
        color: #757575 !important;

}

.infobox4 .mediumButton:hover {
    background: url(images/white-minimal/infobox1b.jpg) bottom repeat-x !important;
    color: #ffffff !important;
}

#footer {
    width: 100% !important;
    padding: 0 !important;
    background: none !important;
    margin-bottom: 0px !important;
}


#twitter_footer  {
    width: 900px;
    margin: 0 auto;
    padding: 15px 0 !important;
    background: #ffffff url(images/white-minimal/border_bot.png) repeat-x center top;
}

#minskin {
    width: 900px;
    margin: 0 auto;
}

#minskin2 {
    width: 100%;
    background: #eff1f2;
}